Eclipse GEF 3.2

## org.eclipse.gef.requests
Interface TargetRequest

All Known Implementing Classes:
  CreateConnectionRequest, ReconnectRequest

public interface TargetRequest

A request that involves a target EditPart.

Method Summary
`void` `setTargetEditPart(EditPart part)` Sets the target EditPart.

Method Detail

### setTargetEditPart

    public void setTargetEditPart(EditPart part)

  Sets the target EditPart.

  Parameters:
    `part` - the target EditPart

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.